.wpb_wrapper ol, .wpb_wrapper ul{
	    padding-left: 25px;
}
header .mob_menu_button {
	display: none;
}
header .main_menu {
	display: flex;
	align-items: center;
}
.header_but a:last-child {
	color: #fff;
    background-color: #d23737;
}
.lp-join-now {
	color: #fff;
}
.header_but {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.header_but a {
	margin: 5px;
}
.remodal_registr .social-login {
	margin-top: 10px;
}
.remodal_registr .social-login li a {
	width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.m_6_scroll_viewport {
	overflow-x: scroll;
}
.m_2_el:after {
	border-radius: 20px;
}
#particles-js {
	position: absolute;
	    width: 100%;
}
p, span, input, .post-detail-content, li a, .show a, .lp-grid-box-description ul, .chosen-container, .accordion-title, .lp-grid-box-bottom a, time, label, #input-dropdown li a, #input-dropdown span {
    font-family: Rubik,sans-serif;
}
h1, h2, h3, h4, h5, h1 span, h2 span, h3 span, h4 span, .question-icon, .lp-search-description p, .lp-banner-browse-txt, .lp-home-categoires span, .nearby-description p, .testimonial-description p, .lp-blog-grid-author a, .lp-blog-grid-author span, .lp-menu a, .lp-join-now li a, .lp-add-listing-btn li a, li.grayscale-dollar>span, .review-form form .form-group>label, .post-price-row .post-rice, .currency-signs li a, #menu-footer a, .footer-bottom-bar a, .footer-bottom-bar p, .footer-bottom-bar span, .city-girds a, .city-girds label, .listing-second-view .features-listing>ul>li span, .widget-box.reservation-form a.make-reservation, a.open-modal, .dashboard-content .postbox table.widefat .review-content>p>span {
	font-family: Rubik,sans-serif;
}
.remodal_registr .remodal_header h3 {
	margin-top: 0px;
}
.custom-lpl-button {
	background-color: #d23737;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    font-size: 12px;
    text-transform: uppercase;
    margin-left: 12px;
}
.custom-lpl-button:hover {
	    opacity: 0.8;
	    color: #fff;
}

.remodal_registr .siginincontainer, .remodal_registr .forgetpasswordcontainer {
	width: 460px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 15px;
	padding: 60px 40px;
	display: none ;
}

.remodal_registr .siginincontainer {
	display: block;
}
.remodal_registr .siginupcontainer {
	display: none;
}

.m_5_el_header {
	display: flex;
    align-items: center;
}

.pa_su_form_register {
	display: flex;
	flex-direction: column;
}
.m_1_form_row .lp-search-bar {
	background: transparent;
	padding: 0px;
	margin: 0px;
}
.m_1_form_row .input-group-addon  {
	position: static !important;
	color: #8a8a8a !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    padding-bottom: 5px !important;
    margin: 0px !important;
    text-align: left !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.m_1_form_row .fa-crosshairs {
	display: none !important;
}
.m_1_form_row .form-group {
	width: calc(50% - 100px)!important; 
}
.m_1_form_row .pull-right {
	width: 160px !important;
	min-width: 160px !important;
}
.m_1_form_row .form-group .lp-search-bar-right {
	width: 100% !important;
	color: #fff !important;
	background-color: #d23737 !important;
	border-radius: 10px !important;
	font-family:Rubik, Arial,sans-serif !important;
	font-weight: 600 !important;
	font-size: 14px !important;
	width: 160px !important;
	max-width: 100% !important;
	display: block !important;
	line-height: 50px !important;
	text-transform: uppercase !important;
	padding: 0 15px !important;
	display: block !important;
}
.m_1_form_row .form-group .lp-search-bar-right:hover {
	background-color: #d23737 !important;
	opacity: 0.8 !important;
}
.lp-search-bar .lp-search-btn {
	padding: 0 15px !important;
	width: 100% !important;
	line-height: 50px !important;
	font-family:Rubik, Arial,sans-serif !important;
	font-weight: 600 !important;
	height: 50px !important;
	font-size: 14px !important;
	display: block !important;
	text-transform: uppercase !important; 
}
.m_1_form_row .form-group  .lp-search-icon {
	display: none !important;
}
.m_1_form_row form.form-inline div#input-dropdown {
	overflow: auto !important;
}
.m_1_form_row .form-group.lp-suggested-search input {
	width: 100% !important;
	display: block !important;
	color: #000 !important;
	border: 1px solid #d6d6d6 !important;
	background-color: #fff !important;
	border-radius: 10px !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 20px !important;
	min-width: 1px !important;
	height: auto !important;
	padding: 14px 20px !important;
	box-sizing: border-box !important;
}
.m_1_form_row .ui-widget.border-dropdown {
	width: 100% !important;
	display: block !important;
	color: #000 !important;
	border: 1px solid #d6d6d6 !important;
	background-color: #fff !important;
	border-radius: 10px !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 20px !important;
	box-sizing: border-box !important;
	height: 50px !important;
	float: none !important;
}
.lp-search-bar .lp-suggested-search .input-group-addon.lp-border, .form-group.lp-location-search .lp-where {
	height: auto !important;
	line-height: 24px !important;
	background: transparent !important;
}
.m_1_form_row .chosen-container.chosen-container-single.chosen-container-single-nosearch {
	float: none !important;
	display: block !important;
	width: 100% !important;
}
.m_1_form_row .chosen-select5 {
	display: none !important;
}
.m_1_form_row .form-group.lp-location-search .chosen-container.chosen-container-single .chosen-single {
	padding-left: 0px !important;
}
.m_1_form_row .form-group.lp-location-search .chosen-container.chosen-container-single .chosen-single span {
	margin-left: 0px !important;
	margin-right: 0px !important;
	line-height: 20px !important;
	text-align: left !important;
}
.m_1_form_row .form-group.lp-location-search .chosen-container.chosen-container-single .chosen-single {
	line-height: 20px !important;
	height: auto !important;
	float: none !important;
	display: block !important;
	padding: 14px 20px !important;
	border-radius: 10px !important;
}
.m_1_form_row  .chosen-container.chosen-container-single.chosen-container-single-nosearch {
	height: auto !important;
	line-height: 20px !important;
	float: none !important;
	display: block !important;
	border-radius: 10px !important;
}
.m_1_form_row form {
	display: flex !important;
	justify-content: space-between !important;
	align-items: flex-end !important;
}
.m_1_form_row  .form-inline .form-group {
	margin-right: 0px !important;
}
.m_1_form_row  form i.cross-search-q {
	display: none !important;
}
.m_1_form_row #input-dropdown {
	top: 80px !important;
}
.m_1_form_row form.form-inline .chosen-container.chosen-with-drop .chosen-drop {
	top: 40px !important;
}
.m_1_form_row #searchlocation_chosen.chosen-container .chosen-results li {
    color: #000 !important;
    font-size: 16px !important;
    font-weight: normal !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}
.m_1_form_row .form-group.lp-location-search .chosen-container.chosen-container-single .chosen-single span {
	color: #000 !important;
    font-size: 16px !important;
    font-weight: normal !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}
.m_1_form_row #searchlocation_chosen.chosen-container .chosen-results li:hover {
	color: #333b6b !important;
}
.m_1_form_row #searchlocation_chosen.chosen-container .chosen-results li.result-selected {
	color: #333b6b !important;
}
img.loadinerSearch {
	top: 43px;
}
.m_1_form_flex {
	display: none !important;
}
.remodal_registr .login-form-popup {
	min-height: 1px !important;
}
.remodal_registr {
	width: auto;
	justify-content: center;
	align-items: center;
	max-width: 100%;
	min-width: 1px;
	background: transparent;
}
.remodal_registr .siginupcontainer {
	background: #fff;
	width: 1160px;
	max-width: 100%;
	padding: 85px 70px;
	border-radius: 15px;
}
.remodal_registr .login-form-popup {
	width: auto !important; 
	height: auto !important;
}
.remodal_registr .login-form-popup .siginupcontainer, .access_email {
	overflow: visible;
	height: auto;
	max-height: inherit !important;
}
.remodal_registr .remodal_header h3 {
	color: #000000  !important;
	font-size: 36px  !important;
	font-family: Rubik,Arial,sans-serif  !important;
	line-height: 1.45  !important;
	text-align: left  !important;
	font-weight: 400  !important;
	margin-bottom: 70px  !important;
}
.remodal_registr .remodal_registr_flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.remodal_registr .remodal_regist_column {
	width: calc(50% - 180px);
}
.remodal_registr .remodal_registr_last_column {
	width: 240px;
	min-width: 240px;
}
.remodal_registr .siginupcontainer  .forgetPasswordClick  {
	display: none;
}
.remodal_registr .pop-form-bottom {
	width: 240px;
	margin-left: auto;
	margin-right: 0px;
}
.remodal_registr .pop-form-bottom a{
	color: #858585;
    font-size: 14px;
    font-family: Rubik,Arial,sans-serif;
    line-height: 1.55;
    font-weight: 400;
}
.remodal_registr .pop-form-bottom a:hover{
	color: #d23737;
}
.remodal_registr .bottom-links {
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
.remodal_registr .remodal_submit input{
	width: 240px;
	max-width: 100%;
	line-height: 50px !important;
	color: #ffffff;
	padding-top: 0px !important;  
	padding-bottom: 0px !important;
	font-size: 16px;
	font-family: Rubik,Arial,sans-serif;
	line-height: 1.55;
	font-weight: 400;
	border-radius: 11px;
	text-align: center;
	background-color: #d23737;
}
.remodal_registr .remodal_submit input:hover {
	opacity: 0.8;
}
.remodal_registr .remodal_submit {
	margin-bottom: 15px;
}
.remodal_registr .form-horizontal .form-group {
	margin-left: 0px;
	margin-right: 0px;
}
.remodal_registr .form-group label {
	text-align: left;
	color: #000;
	font-weight: 400;
	font-family: Rubik;
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 0px !important; 
	display: block;
}
.remodal_registr .form-group  input {
	    color: #000;
    border: 1px solid #bfbfbf;
    background-color: #fff;
    border-radius: 11px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    font-size: 16px;
    font-weight: 400;
    height: 50px;
    width: 100%;
    display: block;
    padding: 0px 20px;
    text-align: left;
    line-height: 48px;
}
.police_input {
	padding-bottom: 33px;
}
.police_input label {
	text-align: left;
}
.police_input p {
	display: inline;
	    color: #787878;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    line-height: 18px !important;
    font-family:Rubik;
}
.police_input .jq-checkbox {
	width: 20px !important;
	height: 20px !important;
	min-width: 20px !important;
	display: inline-block !important;;
	margin-right: 5px !important;
	background: transparent !important;
	border: 2px solid #d23737 !important;
}
.police_input .jq-checkbox.checked .jq-checkbox__div {
    width: 13px !important;
    height: 6px !important;
    margin: 3px 0 0 2px !important;
    border-bottom: 2px solid #d23737 !important;
    border-left: 2px solid #d23737 !important;
}
.siginincontainer, .siginupcontainer, .forgetpasswordcontainer{
	position: relative !important;
}

.remodal  {
	padding: 0px;
}
.login-form-popup {
	padding: 0px !important; 
}
.remodal_registr .remodal_submit input {
	float: none !important;
}
.remodal_registr .remodal-close, .remodal-new-user .remodal-close {
	position: absolute;
	top: 20px;
	left: auto;
	right: 20px;
	background-image: url('../images/remodal_close.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	width: 20px;
	height: 20px;
}
.remodal_registr .remodal-close:after, .remodal-new-user .remodal-close:after {
	display: none;
}
.remodal_registr .remodal-close:before, .remodal-new-user .remodal-close:before {
	display: none;
}
.new_user_message {
	    font-size: 21px;
    padding: 40px 0;
}

.remodal_registr .siginincontainer  .remodal_header {
	margin-bottom: 30px;
	display: flex;
	align-items: center;
}
.remodal_registr .siginincontainer  .remodal_header h3 {
	margin-bottom: 0px !important;
}
.remodal_registr .siginincontainer  .remodal_header .icon{
	background-image: url('../images/remodal_login_icon.svg');
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	background-size: contain;
	width: 30px;
	height: 30px;
	min-width: 30px;
	margin-right: 18px;
}
.remodal_sign_in_link_after_top {
	display: flex;
}
.remodal_sign_in_link_after_top a {
	color: #858585;
	font-size: 14px;
	font-family: Rubik,Arial,sans-serif;
	line-height: 1.55;
	font-weight: 400;
	border-width: 1px;
	text-align: left;
	border-radius: 11px;
}
.sign_in_form {
	margin-top: 20px;
}
.remodal_sign_in_link_after_top a:hover {
	color: #d23737;
}
.remodal_registr .siginincontainer .police_input{
	display: flex;
	justify-content: flex-start;
}
.remodal_registr .siginincontainer .remodal_submit input{
	width: 100%;
}
.remodal_log_in_password_resset {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 10px;
}
.remodal_log_in_password_resset  a {
	color: #858585;
	font-size: 14px;
	font-family: Rubik,Arial,sans-serif;
	line-height: 1.55;
	font-weight: 400;
	border-width: 1px;
	border-radius: 11px;
}
.sign_in_form {
	margin-top: 20px;
}
.remodal_log_in_password_resset  a:hover {
	color: #d23737;
}
.remodal_registr  .forgetpasswordcontainer .remodal_header h3 {
	margin-bottom: 40px !important;
}
.remodal_registr  .forgetpasswordcontainer .remodal_submit input{
	width: 100%;
}
.remodal_registr .remodal_pass_but_back {
	display: flex;
	justify-content: flex-start;
}
.remodal_registr .remodal_pass_but_back a {
	color: #858585;
	font-size: 14px;
	font-family: Rubik,Arial,sans-serif;
	line-height: 1.55;
	font-weight: 400;
	border-width: 1px;
	border-radius: 11px;
	margin: 0 auto;
}
.remodal_registr .remodal_pass_but_back a:hover{
	color: #d23737;
}
.remodal_registr .forgetpasswordcontainer .status {
	margin-left: 0px;
	margin-right: 0px;
}
.remodal_registr .forgetpasswordcontainer .status .fa {
	display: none;
}
.remodal_registr .forgetpasswordcontainer  .status>span.alert.alert-danger {
	padding: 30px 50px;
	background-color: rgb(210, 55, 55, 0.1);
	    color: #d23737;
    font-size: 14px;
    border-radius: 11px;
    border: none;
    font-family: Rubik,Arial,sans-serif;
    line-height: 1.45;
    font-weight: 400;
    text-align: left;
}

.remodal_registr .siginincontainer .status {
	margin-left: 0px;
	margin-right: 0px;
}
.remodal_registr .siginincontainer .status .fa {
	display: none;
}
.remodal_registr .siginincontainer  .status>span.alert.alert-danger {
	padding: 30px 50px;
	background-color: rgb(210, 55, 55, 0.1);
	    color: #d23737;
    font-size: 14px;
    border-radius: 11px;
    border: none;
    font-family: Rubik,Arial,sans-serif;
    line-height: 1.45;
    font-weight: 400;
    text-align: left;
}


.remodal_registr .siginupcontainer .status {
	margin-left: 0px;
	margin-right: 0px;
}
.remodal_registr .siginupcontainer .status .fa {
	display: none;
}
.remodal_registr .siginupcontainer  .status>span.alert.alert-danger {
	padding: 30px 50px;
	background-color: rgb(210, 55, 55, 0.1);
	    color: #d23737;
    font-size: 14px;
    border-radius: 11px;
    border: none;
    font-family: Rubik,Arial,sans-serif;
    line-height: 1.45;
    font-weight: 400;
    text-align: left;
}


.remodal_registr .siginincontainer, .remodal_registr .forgetpasswordcontainer {
	transition: 0s !important;
}

@media (max-width: 1200px){
	header .mob_menu_button {
	display: block;
}
.header_wrapper .lp-join-user-info li {
	display: flex;
}
	.header_wrapper .main_menu {
		position: absolute;
    background-color: #fff;
    display: none;
    width: 100%;
    top: 63px;
    left: 0;
    z-index: 999;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
	}
	header.active .main_menu{
	display: flex;
}
header .main_menu{
    flex-direction: column;
}
	.header_wrapper .main_menu ul {
		flex-direction: column;
	}
	.main_menu ul li a {
    margin-left: 10px;
    margin-right: 10px;
    padding: 0 10px;
    margin: 10px;
    display: block;
    font-size: 16px;
}
	.remodal_registr .siginupcontainer {
		padding-left: 40px;
		padding-right: 40px;
	}
	.remodal_registr .remodal_regist_column {
		width: calc(50% - 150px);
	}
}
@media (max-width: 1050px){
	.remodal_registr .siginupcontainer {
		padding-left: 40px;
		padding-right: 40px;
	}
	.remodal_registr .remodal_regist_column {
		width: calc(50% - 140px);
	}
}
@media (max-width: 980px){
.m_1_form_row .lp-search-bar .form-group.lp-location-search {
        width: calc(50% - 100px)!important;
}
.m_1_form_row .lp-search-bar .form-group .lp-search-bar-right {
	margin-left: 0px !important;
}
.remodal_registr .remodal_registr_flex {
 flex-wrap: wrap;
}
.remodal_registr .remodal_regist_column {
    width: calc(50% - 10px);
}
.remodal_registr .remodal_registr_last_column {
	width: 100%;
	min-width: 100%;
}
.remodal_registr .siginupcontainer {
	width: 620px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.police_input {
    padding-bottom: 33px;
    width: 460px;
    max-width: 100%;
    margin-top: 25px;
} 
.remodal_registr .remodal_header h3 {
	margin-bottom: 40px !important;
}
.remodal_registr .remodal_submit input {
	width: 100%;
}
.remodal_registr .pop-form-bottom {
	width: 100%;
}
.remodal_registr .bottom-links {
	justify-content: center;
}
.remodal_registr .remodal_header h3 {
	    font-size: 36px !important;;
}
}
@media (max-width: 767px){
	.m_1_form_row .lp-search-bar .form-group.lp-location-search {
        max-width: calc(50% - 100px)!important;
        min-width: calc(50% - 100px)!important;
        width: calc(50% - 100px)!important;
    }
    .m_1_form_row .lp-suggested-search {
    	margin-bottom: 0px !important;
    }
    .m_1_form_row .pull-right  {
    	margin-bottom: 0px !important;
    }
}
@media screen and (max-width: 670px){
	.m_1_form_row .form-inline .form-group {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		margin-bottom: 20px !important;
	}
	.m_1_form_row .lp-search-bar .form-group.lp-location-search {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
	}
	.m_1_form_row form {
		flex-direction: column !important;
	}
	.m_1_form_row .form-inline .form-group.pull-right {
		margin-bottom: 0px !important;
	}
	.remodal_registr .remodal_header h3 {
	    font-size: 32px !important;;
}
}
@media screen and (max-width: 600px){
	.remodal_registr .remodal_regist_column {
		width: 100%;
	}
}
@media screen and (max-width: 500px){
	.header_right {
		flex-direction: column;
	}
	.m_1_form_row .form-group .lp-search-bar-right {
		width: 100% !important;
	}
	.remodal_registr .siginupcontainer {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.remodal_registr .remodal_header h3 {
	    font-size: 28px !important;;
}
}
@media (max-width: 480px) {
	.lp-search-bar div.form-group.lp-location-search {
    margin-bottom: 20px !important;
}
}
